[libnb-platform-java] 03/04: Use /bin/sh shebang plus set -e.
Markus Koschany
apo-guest at moszumanska.debian.org
Wed Jun 17 13:09:12 UTC 2015
This is an automated email from the git hooks/post-receive script.
apo-guest pushed a commit to branch master
in repository libnb-platform-java.
commit 185916e8e5cf14756cc52e438c329bb5ba8812cd
Author: Markus Koschany <apo at gambaru.de>
Date: Wed Jun 17 13:47:35 2015 +0200
Use /bin/sh shebang plus set -e.
---
debian/orig-tar.sh | 6 ++++--
1 file changed, 4 insertions(+), 2 deletions(-)
diff --git a/debian/orig-tar.sh b/debian/orig-tar.sh
index cd37f87..4c1e5f4 100755
--- a/debian/orig-tar.sh
+++ b/debian/orig-tar.sh
@@ -1,4 +1,6 @@
-#!/bin/bash -e
+#!/bin/sh
+
+set -e
VERSION=$2
FILE=$3
@@ -15,7 +17,7 @@ then
DL_FILE=`perl -ne 'if(/HREF="(netbeans-[0-9.]+-\d+-platform-src.zip)"/) {print $1."\n" }' $FILE | tail -n 1`
rm -f $FILE
FILE="$DIR/$DL_FILE"
-
+
if [ ! -e $FILE ]
then
echo "Downloading real file $DL_FILE from $SITE"
--
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/pkg-java/libnb-platform-java.git
More information about the pkg-java-commits
mailing list